.cn-invisible {position: absolute; clip: rect(1px, 1px, 1px, 1px); height: 1px !important; width: 1px !important; overflow: hidden !important; margin: 0 !important;}

div.center .module-sharewidget ul , #cn-centre-col .module-sharewidget ul {border: none;}

ul.sharewidget-content {
	list-style-type:none;
	margin:0px;
	padding-left:0px;
}

div.center ul.sharewidget-content li a:hover, div.center ul.sharewidget-content li a:focus, div.center ul.sharewidget-content li a:active, #cn-centre-col ul.sharewidget-content li a:hover, #cn-centre-col ul.sharewidget-content li a:focus, #cn-centre-col ul.sharewidget-content li a:active {
	text-decoration: underline;
}

div.center ul.sharewidget-content li, #cn-centre-col ul.sharewidget-content li {padding: 5px 0;}

.altColor {background-color: #EEE;}

.reduceMargin {margin-top:1px;}